// These are phone numbers used by the dialup server in its automated runs
//
DS_VOICE_NUMBER0=+14257272470
DS_VOICE_NUMBER1=+14257272470
DS_VOICE_NUMBER2=+14257272470
DS_VOICE_NUMBER3=+14257272470
DS_VOICE_NUMBER4=+14257272470
DS_VOICE_NUMBER5=+14257272470
DS_DATA_NUMBER0=+14257272455
DS_DATA_NUMBER1=+14257272455
DS_DATA_NUMBER2=+14257272455
DS_DATA_NUMBER3=+14257272455
DS_NUMBER_BUSY=+14257272024
DS_NUMBER_NoAnswr=+14257272773
DS_PTT_NUMBER0=+14257273432

DS_SERVER_CALLBACK1='003'POUND
DS_SERVER_CALLBACK2=POUND'5'STAR

// Delay between voice call
DS_SLEEP=10

// Delay before DS callback
DS_DELAY=10

// How long DS will keep a call connected
DS_CALL_DURATION=30

// Delay between busy calls
DS_BUSY_SLEEP=20

// Network delay
NW_DELAY=15

// SMS_SLEEP (not used in LTK)
SMS_SLEEP=15

// These values are settings used by the Cell Core tests 
RILT_CTRL_PWD=
RILT_PH_SIM_PWD=00000000
RILT_PH_FSIM_PWD=
RILT_SIM_PWD=1234
RILT_FIXEDIALING_PWD=
RILT_NETWORKPERS_PWD=
RILT_NETWORKSUBPERS_PWD=
RILT_SERVICEPROVPERS_PWD=
RILT_CORPPERS_PWD=
RILT_BARRING_PWD=0000
RILT_USSD_DATA=#123#

RIL_DATA_DELAY=4000

//Voicestream=+12063130004  Orange=+447973100973  BT=+447802000332
//***Leave blank to use SMSC stored in the SIM***
RILT_NEW_SMSC_NUMBER=

//Voicestream=internet3.voicestream.com  Orange=orangeinternet  BT=adf.btcellnet.net AT&T=proxy
RILT_GPRS_APN=isp.cingular

RILT_CALLBARRING=0
RILT_CALLWAITING=1
RILT_CALLFORWARDING=1
RILT_CALLERID=1
RILT_HIDEID=1
RILT_DIALEDID=1
RILT_CLOSEDGROUP=1
RILT_AOC=0
RILT_SUBSCRIBERNUM=1
RILT_USSD=0
RILT_INFOCLASS_FAX=0
RILT_CALLBUSY=1
RILT_CMTI=0

SMT_LINEARRECORD=6F17
SMT_LINEARRECORD_BT=6F3D

// These are values used by the Inbox tests.  The SMS recipient
// can alternately be an email address if no SMS capability
// is present on the test device.

INBOX_MTTF_MAIL_RCPT=
INBOX_MTTF_SMS_RCPT=
INBOX_MTTF_CONTACT_RCPT=
INBOX_MTTF_ADDRESS_SEPARATOR=;

INBOX_BVT_MAIL_RCPT=
INBOX_BVT_SMS_RCPT=
INBOX_BVT_FOLDER_NAME=

INBOX_SYNC_RCPT=
INBOX_SYNC_USERNAME=
INBOX_SYNC_PWORD=
INBOX_SYNC_SERVER=
INBOX_SYNC_DOMAIN=

SHAFT_INBOX_EMAIL=
SHAFT_INBOX_SMS=

SIM_VOICE_NUMBER=

// For CDMA test only (interpretted by CDMA TSP test)
CDMA_FLAG1=
CDMA_FLAG2=
CDMA_FLAG3=
CDMA_FLAG4=
CDMA_FLAG5=

// Connection Mgr variables
XML_CFG_FILE=cmconfig.xml
XML_URLM_CFG_FILE=UrlMapper.xml

// Max APN count for the target device and network, if MAPN is not supported then set it to 1
MAX_GPRS_APN_COUNT=3

// APN1
GPRS_APN1=proxy

// APN2
GPRS_APN2=proxy

// APN3
GPRS_APN3=proxy

// Set APN4, APN5, ...APN9 if the device/network support them

// Multiple APN test data to be transferred per APN = 1024 * 1024
GPRS_MAPN_SIZE=1048576

SIM_VOICE_NUMBER2=
SMS_DS_SERVER=+14250010001
RILT_USSD_LEN=5
DS_SLEEP=10
NW_SLEEP=15000
RILT_TIMEOUT=40
RILT_DEFAULT_BARR_NEWPASSWORD=1111
SMS_WAIT_TIME=20

CALLFORWARDING_NUMBER0=13912345679
MESSAGE_TO_SEND=SMS BTH test message. 01234567890. ABCDEFGHIJKLMNOPQRSTUVWXYZ.
HEADER_TO_SEND=SMS BTH header test

UNICODE_GREEK_STRING=\u0344\u03c1\u0399\u039d\u039a
UNICODE_GREEK_LEN=30
UNICODE_SINGLE_STRING=test\u20ac
UNICODE_SINGLE_LEN=10
UNICODE_ARROW_STRING=\u2190\u2195\u2199
UNICODE_ARROW_LEN=18

SIM_VOICE_NUMBER=
SIM_CALL_FORWARD_NUMBER=

BLOCKS_PER_SESSION=40
BLOCK_SIZE=262144
DOWNLOAD_URL=http://www.sfone.net/gprs.zip

INCOMING_CALL_COUNT=100
OUTGOING_CALL_COUNT=100

